Bug 12 - patch -C erroneously creates new files
Summary: patch -C erroneously creates new files
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Core Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1994-11-05 01:40 UTC by Jeffrey Hsu
Modified: 2001-11-28 02:41 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jeffrey Hsu 1994-11-05 01:40:00 UTC
patch -C erroneously creates new files

How-To-Repeat: 
patch -C << END
*** /dev/null   Fri Nov  4 14:23:19 1994
--- a.c Sun Oct 23 17:49:50 1994
***************
*** 0 ****
--- 1 ----
+ boo
END
Comment 1 hsu freebsd_committer 1995-01-12 22:11:23 UTC
State Changed
From-To: open->closed

Bug fixed.